.Style1{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.para4{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style6{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style7{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style9{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:normal; 
 font-style: italic;
 color: #606AFF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_13:visited{color:#97185D; text-decoration:underline;}
.linkStyle_13:hover{color:#FFFEFE; text-decoration:underline;}
.linkStyle_16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #606AFF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_16:visited{color:#97185D; text-decoration:underline;}
.linkStyle_16:hover{color:#FFFEFE; text-decoration:underline;}
.para19{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style20{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 64px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style21{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style22{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style23{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica-Bold', 'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style25{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_26{font-family:  'Helvetica' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 color: #606AFF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_26:visited{color:#97185D; text-decoration:underline;}
.linkStyle_26:hover{color:#FFFEFE; text-decoration:underline;}
.Style29{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.para30{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style31{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}